Flag
  • Sign In
  • 0 items
  • Search
Welcome Guest! Please login to enable all features.

Notification

Icon
Error

DALIA Offline
#1 Posted : Thursday, May 17, 2012 7:51:53 PM(UTC)
DALIA

Rank: Advanced Member

Groups: Registered
Joined: 10/22/2010(UTC)
Posts: 1,709
Location: MQ page 5 post 147

Thanks: 6 times
Was thanked: 84 time(s) in 79 post(s)
ok i updated my gypsy the version im running now is 0227-0239 i plug to the mini and it tells me that my mini need and update ... i go an update my mini and is still giving me the same message ..... did i did something wrong??? i cant stand or understand the CCR and i want to use my G with the mini so i don't have to be connected to my laptop all the time....

can anybody help me with this issue????? TIA
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF | YAF © 2003-2014, Yet Another Forum.NET
This page was generated in 0.101 seconds.
nebo-cricut-02